Subject: Re: lo'e (was: Re: [lojban] ce'u

From: [email-masked]
Date: Mon, 27 Aug 2001 11:28:13 EDT

In a message dated 8/27/2001 10:03:00 AM Central Daylight Time, 
[email-masked] writes:

> What is the difference between "le ka gerku" and "lo ka gerku"? Is
> there more than one "ka gerku", given a certain value for all those
> 

At last, an easy question (until someone comes along to reinterpret every 
word in it).
NO